Functions
Heimdal Kerberos 5 ticket functions

## Functions
KRB5_LIB_FUNCTION unsigned long KRB5_LIB_CALL | krb5_ticket_get_flags (krb5_context context, const krb5_ticket *ticket)

## Detailed Description

## Function Documentation

## ◆ krb5_ticket_get_flags()

KRB5_LIB_FUNCTION unsigned long KRB5_LIB_CALL krb5_ticket_get_flags | ( | krb5_context | context,
|  | const krb5_ticket * | ticket
| ) |  |

Get the flags from the Kerberos ticket

Parameters

  context | Kerberos context
  ticket | Kerberos ticket

Returns
  ticket flags